@charset "utf-8";


		article > a {
			  display:flex !important;
			  justify-content: flex-start;
			  flex-direction: column;
		}
		.logo_box{
			flex:1;
			display:flex;
			justify-content: center;
			min-height:20px;
		}
		.rest_logo{
			position:absolute;
			padding:0 20px;
			bottom:10px;
			margin:0 auto;
		}
		.topics_section .topics_wrap .slide a h1{
			padding:0 20px;
		}

		.line_line{
display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
		}

		.tit_h3{
			padding: 10px;
			background-color: #c3a516;
			color: #fff;
			font-weight: 800;
			font-size: 1.6rem;
			}
			.detail_box{
			/*display: table;*/
			margin: 15px 0;
			width: 100%;
			}
			
			.detail_box .detail_inn{
			/*display: table-cell;*/
			padding: 5px;
			vertical-align: top;
			}
			.detail_box .detail_ph{
			/*display: table-cell;
			padding: 5px;
			width: 40%;
			*/
			margin-bottom: 15px;
			text-align: center;
			}

			.js-wrapper{
				width:100%;
					}
			.js-wrapper>div {
				width:100%;
			}
			

.menu_bg_white.menubox777 .menubox777in {
    /*padding-top: 40px;
    margin-left: 5%;
    margin-right: 5%;
    padding-bottom: 60px;*/
}

.menu_bg_white.menubox777 .detail_50,
.line_line .detail_50 {
    width: 50%;
}
			
.menubox777in .box_btn.l {
    width: 96%;
    padding: 12px 0;
    font-size: 1.6rem;
    display: block;
}	

.menubox777in .detail_50 .mt_block.m {
    margin-top: 10px;
    margin-bottom: 15px;
}
.detail_box{
display: -webkit-flex;
    display: flex;
     -webkit-flex-direction: column-reverse;
    flex-direction: column-reverse;}
@media screen and (max-width:960px) {
.menu_bg_white.menubox777 .detail_50,
.line_line .detail_50 {
    width: 100%;
}	
.menubox777in .box_btn.l {
    width: 86%;
    padding: 12px auto;
    font-size: 1.3rem;
}
.line_line {
-webkit-flex-direction: column;
    flex-direction: column;
    margin: 10px 0;
}
.menu_bg_white.menubox777 .menubox777in {
    padding-top: 10px;
    padding-bottom: 40px;
}
.text_contactform.btn3box2021 li{width:30% !important;}
.text_contactform.btn3box2021 li.center2021{text-align:right;margin-left:2%;}

.detail_box .detail_inn{
			display: block;width: 100%;
			}
			.detail_box .detail_ph{
			display: block;
			width: 100%;
			}

				
}			
    .slick-no-current {
      opacity: .5;
    }
    
@media screen and (min-width:769px) {
.text_contactform.btn3box2021 li{width:32% !important;}
.text_contactform.btn3box2021 li.center2021{text-align:right;margin-right:20px;margin-left:20px;}

}


.date{
	margin-bottom: 5px;
	    width: 98%;
    margin-left: auto;
    margin-right: auto;
			}
